public class Query {
    DatabaseConnector db;

    Query(){
        db = new DatabaseConnector("", 0, "wordle.db", "", "");
    }
    public void pullStats(User user){
    	String[][] r;
    	db.executeStatement("SELECT * FROM user WHERE user LIKE" + user.username);
    	r = db.getCurrentQueryResult().getData();
    }

    public void pushStats(User user){

    }

    public void checkLogin(String username, String password){

    }

    public String getWord(){
        return "";
    }
}
